.signup {
  padding: 20px 0;
}
.signup .wrap {
  width: 930px;
  margin: 0 auto;
  background-color: #ffffff;
  padding-bottom: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  /*				.btn_regist {
  					margin-top: 30px;
  
  					a {
  						background-color: #424242;
  						width: 640px;
  						margin: 0 auto;
  						font-size: 24px;
  						text-align: center;
  						box-sizing: border-box;
  						padding: 20px;
  						color: #fff;
  						border-radius: 20px;
  						text-decoration: none;
  						display: block;
  						&:after{
  						content:">";
  						position: relative;
  						left: 220px;
  						}
  					}
  				}
  				.btn_login{
  					margin-top: 10px;
  					margin-bottom: 30px;
  					@extend .btn_regist;
  					a{
  						background-color: #c91900;
  					}
  				}
  */
}
.signup .wrap h2 {
  font-size: 28px;
  line-height: 1.4em;
  background-color: #c91900;
  color: #ffffff;
  padding: 20px 0;
  font-weight: normal;
  margin-bottom: 1.0em;
}
.signup .wrap h2:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
  filter: alpha(opacity=70);
  /* IE6/7 */
  -ms-filter: "alpha(opacity=70)";
  /* IE8 */
}
.signup .wrap a {
  text-decoration: none;
}
.signup .wrap p {
  font-size: 18px;
  line-height: 1.8em;
  width: 740px;
  margin: 0 auto;
}
.signup .wrap .btn_login {
  margin-top: 30px;
}
.signup .wrap .btn_login a {
  background-color: #c91900;
  width: 640px;
  margin: 0 auto;
  font-size: 24px;
  text-align: center;
  box-sizing: border-box;
  padding: 20px;
  color: #fff;
  border-radius: 20px;
  text-decoration: none;
  display: block;
  line-height: 1.5;
}
.signup .wrap .btn_login a:after {
  content: ">";
  position: relative;
  left: 220px;
}
.signup .wrap .btn_login a:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
  filter: alpha(opacity=70);
  /* IE6/7 */
  -ms-filter: "alpha(opacity=70)";
  /* IE8 */
}
.signup .wrap .info_registration {
  width: 640px;
  margin: 14px auto 0;
  line-height: 1.4;
}
.signup .wrap .info_registration span {
  background: url("/contents/original/common/images/list_off.png") 10px 7px no-repeat;
  display: inline-block;
  padding-left: 20px;
  margin-right: 10px;
  font-size: 14px;
}

p.logon_txt.on_sign_out {
    height: inherit;
    margin-top: 0;
    font-size: 14px;
}

span.on_sign_out {
    font-size: 14px;
    color:red;
}

p.on_sign_out2 {
    font-size: 16px;
    padding-top: 5px;
    text-align: center;
}